/*
Theme Name: Partenaires
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*
bleu foncé = #0d0020
or         = #c0a03d
orange     = #ff3b03
*/

:root {
    --bleu:#0d0020;
    --texte-color:#242833;
    --or-color:#c0a03d;
    --orange:#ff3b03;
    --jaune:#ff9e16;
    --smartblue:#33c2ea;
}

@font-face {
    font-family: 'barlowregular';
    src:url('fonts/Barlow-Regular-webfont.woff2') format('woff2'),
        url('fonts/Barlow-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:swap;
}

@font-face {
    font-family: 'barlowbold';
    src:url('fonts/Barlow-Bold-webfont.woff2') format('woff2'),
        url('fonts/Barlow-Bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:swap;
}

@font-face {
    font-family: 'barlowmedium';
    src:url('fonts/Barlow-Medium-webfont.woff2') format('woff2'),
        url('fonts/Barlow-Medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:swap;
}

@font-face {
    font-family: 'barlowlight';
    src:url('fonts/Barlow-Light-webfont.woff2') format('woff2'),
        url('fonts/Barlow-Light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:swap;
}

@font-face {
    font-family: 'barlowxlight';
    src:url('fonts/Barlow-ExtraLight-webfont.woff2') format('woff2'),
        url('fonts/Barlow-ExtraLight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:swap;
}

body, p, ul, ol { font-family: 'barlowregular', Arial, Helvetica, "Helvetica Neue", sans-serif }
strong, b { font-family: 'barlowbold', Arial, Helvetica, "Helvetica Neue", sans-serif; font-weight: normal; }

h1, h2, h3, h4, h5, h6 { font-family: 'barlowmedium', Arial, Helvetica, "Helvetica Neue", sans-serif; font-weight: normal; text-transform: none !important }
h1 { font-family: 'barlowbold', Arial, Helvetica, "Helvetica Neue", sans-serif; }
h1 a { color: var(--smartblue) !important; font-weight: normal !important }
h1 a:hover, a.news-title:hover { color: var(--orange) !important; }

strong, b { font-family: 'barlowbold', Arial, Helvetica, "Helvetica Neue", sans-serif }

.regular{ font-family: 'barlowregular', Arial, Helvetica, "Helvetica Neue", sans-serif !important }
.bold   { font-family: 'barlowbold', Arial, Helvetica, "Helvetica Neue", sans-serif !important }
.light  { font-family: 'barlowlight', Arial, Helvetica, "Helvetica Neue", sans-serif !important }
.xlight { font-family: 'barlowxlight', Arial, Helvetica, "Helvetica Neue", sans-serif !important }
.medium, .medium strong { font-family: 'barlowmedium', Arial, Helvetica, "Helvetica Neue", sans-serif !important }

.avia_textblock ul { list-style: none; }
.avia_textblock:not(.ressources) ul:not(#ckfilters) li { margin-left: 0.5em; padding-left: 25px; position: relative; }
.avia_textblock:not(.ressources) ul:not(#ckfilters) li:before {
    color: #ff3b03;
    content: "\f061";
    font-family: 'Fontawesome';
    font-weight: 400 !important;
    position: absolute;
    left: 0;
    top: 0px;
}


/* Header */

#after_section_1 { border-top:none !important }

body:not(.logged-in) #avia-menu { display: none;}



/* Menus */

.logout a i { font-size: 18px !important; }
#top .menu-item-search-dropdown > a { font-size: 24px; }
#avia-menu { font-family: Arial, Verdana, sans-serif !important}
#avia-menu .current-menu-item a, #avia-menu li a:hover { color: #06c8e4 !important}

/* Icones */

.ressources ul {
    border-left: 5px solid #ff9e16;
}
.ressources ul li {
    list-style: none;
}
.pdflink:before {
    color:var(--orange) !important;
    content: '\f1c1';
    font-family: Fontawesome;
    margin-right: 15px;
}
.doclink:before {
    color:var(--orange) !important;
    content: '\f0f6';
    font-family: Fontawesome;
    margin-right: 15px;
}

i.fa-arrow-right { color:var(--orange) !important; margin-right: 7px; }


/* Favoris */

#favs {
    background: lavender;
    border-bottom-left-radius:12px;
    border-top-left-radius:12px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    height:48px;
    min-width: 48px;
    position: absolute;
    right: 0;
    transition: all 0.4s ease-in-out;
    top: 250px;
    z-index: 10;
}
#favs ul, #favsul li { margin: 0; padding: 0 }
.star {
    background: url(images/fade_star.png) no-repeat center center;
    cursor: pointer;
    display: table-cell;
    height: 48px;
    text-align: center;
    transition: all 0.4s ease-in-out;
    vertical-align: middle;
    min-width: 48px;
}
.star em { 
    display: none; 
    font-style: normal; 
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    padding: 5px 8px; 
    transition: all 0.4s ease-in-out;
}
.star.deja { background: url(images/star.png) no-repeat center center;}
.star:hover { background: none; }
.star:hover em { display: block }

/* sauf certaines pages */
.home #favs, .category #favs, .page-id-21 #favs, .page-id-3 #favs, .page-id-155 #favs, .page-id-314 #favs { display: none;}

/* Divers */

#top .avia_search_element #s {
    border:1px solid #0d0020;
}

.homebtn .avia-button {
  background-color:var(--bleu);
  border-color: #ff9c16;
  border-style: solid;
  border-width: 3px 3px 3px 3px;
  border-radius: 24px;
  transition: all 0.4s ease-in-out;
  margin: 35px 0;
}

.home #wp-submit {
  border-radius: 24px 24px 24px 24px;
  transition: all 0.4s ease-in-out; 
}
.home #wp-submit:hover {
  background:var(--bleu) !important; 
}

.home .input { border-color:var(--bleu) !important; border-radius: 3px !important; color: var(--bleu) !important; max-width: 350px}

.avia_search_element { max-width: 80% }

.logged-in .notiflogged { display: none }

/* posts */

.slide-meta time, .slide-meta-del, .slide-meta-comments { display: none !important}

/* Galerie Mansonry modifiées */

a.av-masonry-entry.fluid {
    position: relative !important;
    left: auto !important;
    top: auto !important;
}

.av-masonry-date { display: none;}
.av-masonry-entry .av-masonry-entry-title { font-size: 20px;}

.progression {
    color: var(--smartblue) !important;
    font-size: 0.5em !important;
    font-weight: normal !important;
    float: right;
}
h1.load {
    background: url('images/91.gif') no-repeat top right;
}

/* Filtres perso */

#ckfilters {
    margin: 35px 0;
    padding: 5px;
    text-align: center;
    width:100%;
}

#ckfilters li {
    background: var(--jaune);
    border-radius:16px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.6);
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    margin: 5px 20px;
    padding: 1px 15px;
    text-transform: capitalize;
    transition-duration: 0.3s;
}
#ckfilters li:hover, #ckfilters li.on {
    background: var(--orange);
}

.av_searchform_element_results h4, #top div .av_ajax_search_entry { font-size: 16px }
.ajax_search_excerpt { color: #0D0020 !important; font-size: 14px; }
#menu-item-search .ajax_search_excerpt { color: #ffffff !important; }
#menu-item-search .av_ajax_search_title { text-transform: none !important }
#menu-item-search #s { color: #0D0020 !important }


/* Footer */
.widget_media_image {
    padding-top: 50px;
    text-align: right;
}


/* contact */

.topreset input[type="text"], .topreset textarea {
    border-color:var(--bleu) !important;
    color:var(--bleu) !important;
}

/* Asgaros */

.asgarosforum-widget .post-date, .asgarosforum-widget .post-author { font-size: 13px }
.asgarosforum-widget .post-link { font-size: 18px }

#search-fail { font-size: 18px !important}
.search-results .excerpt_part { font-size: 16px !important}



@media (min-width: 1500px) {

    /* Ambiances */
    .ambiance-noel .main_color.container_wrap_first.container_wrap.fullsize
    {
        background: #eff3f8 url('images/noel.jpg') no-repeat top right fixed;
    }
    .ambiance-noel #footer .container
    {
        background: #0d0020 url('images/noel.png') no-repeat center center;
    }

    .ambiance-halloween .main_color.container_wrap_first.container_wrap.fullsize
    {
        background: #eff3f8 url('images/halloween.jpg') no-repeat top right fixed;
    }
    .ambiance-halloween #footer .container
    {
        background: #0d0020 url('images/halloween.png') no-repeat center center;
    }


  
}

@media (min-width: 990px) {
    
}

@media (max-width: 1200px) {

}

@media (max-width: 990px) {
    
}

@media (max-width: 810px) {

}

@media (max-width: 768px) {

}


@media (max-width: 767px) {

}

@media (max-width: 550px) {

}

@media (max-width: 480px) {

}

@media (max-width: 385px) {

}